/*--
	Theme Name: revolution
	Theme URI: http://www.yasglobal.com
	Description: A theme for Wordpress 4.x
	Author: yasglobal.com
	Author URI: http://www.yasglobal.com
	Template: CherryFramework
	Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.rpwe-summary {text-align: justify;}
.post_content{text-align: justify;}
.footer-address:before,
.footer-email:before {
content: "";
width: 20px;
height: 20px;
display: inline-block;
background: url(/wp-content/uploads/2015/02/Slices.png);
margin-right:6px;
background-position: -7px -111px;
}
.footer-email:before {
background-position: -9px -78px;
}
.service-box .btn-align{display:none;}
.service-box .icon {
-webkit-transition: all 1500ms ease!important;
-moz-transition: all 1500ms ease!important;
-o-transition: all 1500ms ease!important;
transition: all 1500ms ease!important;
}
.service-box{
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
cursor: pointer;
}
.service-box:hover{
filter: drop-shadow(0px 0px 15px rgba(255,255,255,0.5));
-moz-filter: drop-shadow(0px 0px 15px rgba(255,255,255,0.5));
-webkit-filter: drop-shadow(0px 0px 15px rgba(255,255,255,0.5));
opacity:0.6;
}
.service-box .service-box_body h2 {
font-size: 14px!important;
padding-bottom: 10px;
}
.header .header_widgets:before, .header .header_widgets:after,
.header .block_menu .cont:after, .header .block_menu .cont:before,
.header .header_widgets,
.header .row.block_menu .row,
.header .custom_poz.isStuck,
.header
{
background: #202f59!important;
}
.sf-menu > li > a {
color: #fff!important;
}
.header .header_widgets .textwidget p .header_txt1:before, .header .header_widgets .textwidget p .header_txt2:before, .header .header_widgets .textwidget p .header_txt3:before {
width: 40px!important;
height: 35px!important;
background: url(/wp-content/uploads/2015/02/Slices.png) no-repeat 0 5px!important;
top: -10px!important;
left: -48px!important;
}
.header .header_widgets .textwidget p .header_txt3:before {
background-position: 0 -36px!important;
}
.header .header_widgets .textwidget p .header_txt1, .header .header_widgets .textwidget p .header_txt2, .header .header_widgets .textwidget p .header_txt3 {
margin-left: 50px!important;
font-size: 18px;
margin-top: 0px!important;
color: rgba(255,255,255,0.9);
}
.nav .sf-menu >li:before {
background: rgba(255,255,255,0.9)!important;
}
.motopress-wrapper.header .nav .sf-menu >li.current_page_item > a,
.motopress-wrapper.header .nav .sf-menu >li > a:hover,
.nav .sf-menu >li.menu-item-has-children.sfHover,
.sf-menu >li.current-menu-item > a,
#back-top a:hover span:before {
color: rgb(31,63,110) !important;
}
.phone-number-right {
position: absolute;
bottom: -40px;
right: 0;
color: rgba(255,255,255,0.9);
}
.phone-number-right span {
font-size: 18px!important;
}
nav.nav.nav__primary:after {
content: "(07) 5535 4441";
position: absolute;
right: 5px;
top: -15px;
color: rgba(255,255,255,0.9);
font-size: 18px;
background: url(/wp-content/uploads/2015/02/Slices.png) no-repeat 0 -35px!important;
height: 20px;
padding: 17px 0 0 40px;
}
.nav {
padding-top: 30px!important;
}
.nav .sf-menu >li >a{
padding: 12px 30px!important;
}
.logo a {
margin-top: 10px;
}
.footer .footer-widgets >div {
padding-bottom: 0!important;
}
.footer .footer-widgets .ext_poz1{
float: left!important;
}
.footer .footer-widgets {
margin-bottom: 0!important;
}
.footer {
padding: 0!important;
}
.footer .footer-text {
font-size: 15px!important;
float: right!important;
margin-right: 30px!important;
margin-top: 8px!important;
}
.footer .footer-text a:hover {
color: #4F7AF4!important;
}

.floating-form {
position: absolute;
background: rgba(31,63,110,0.5);
top: -450px;
right: 30px;
padding: 20px 20px;
border-radius: 5px;
border: 1px solid rgb(31,63,110);
max-width: 300px;
}
#f-form #mc4wp-form-1 {
margin-bottom: -5px;
}
#f-form label {
text-align: left;
color: #fff;
font-size: 30px;
margin-bottom: -15px;
cursor: default;
}
#f-form p {
margin-bottom: 0px;
}
#f-form input[type="text"] {
background-color: #fff;
border: 1px solid #1c3c6d;
font-size: 16px;
margin-bottom: 10px;
width: 300px;
}
#f-form #float-button input[type="submit"]{
background-color: rgba(31,63,109,0.9);
border: 2px solid rgb(31,63,109);
color: #fff;
float: right;
padding: 5px 25px;
height: 36px;
-webkit-transition: all 350ms ease!important;
-moz-transition: all 350ms ease!important;
-o-transition: all 350ms ease!important;
transition: all 350ms ease!important;
}
#f-form #float-button input[type="submit"]:hover{
filter: brightness(1.5);
-moz-filter: brightness(1.5);
-webkit-filter: brightness(1.5);
}
.more-link,
.btn-primary,
.category.category .post_content a.btn.btn-primary,
.archive.date .post_content a.btn.btn-primary{
color:#212f5a!important;
}
.more-link:hover,
.footer-email:hover,
.header-email a:hover,
.motopress-wrapper.header .nav .sf-menu >li .sub-menu a:hover,
.btn-primary:hover,
.category.category .post_content a.btn.btn-primary:hover,
.archive.date .post_content a.btn.btn-primary:hover,
.post_meta_unite a:hover{
color:#4F7AF4!important;
}
.category.category .featured-thumbnail,
.archive.date .featured-thumbnail{
width: 100%;
max-width: 200px;
}
.top-social{
float:right;
margin-top: -15px;
}
#lsi_widget-2 .lsi-social-icons li{
margin:0 10px 0px 0 !important;
}
#lsi_widget-2 .lsi-social-icons li a {
background: url(/wp-content/uploads/2015/02/social-icons.png)!important;
background-position: -6px -58px!important;
padding: 0!important;
font-size: 0!important;
width: 34px;
height: 32px;
}
#lsi_widget-2 .lsi-social-icons li a:hover{
   filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='bright30'><feComponentTransfer><feFuncR type='linear' slope='1.30'/><feFuncG type='linear' slope='1.30' /><feFuncB type='linear' slope='1.30' /></feComponentTransfer></filter></svg>#bright130");
   filter: brightness(1.6);
    -webkit-filter: brightness(1.6);
    -moz-filter: brightness(1.6);
    -o-filter: brightness(1.6);
    -ms-filter: brightness(1.6);
}
#lsi_widget-2 .lsi-social-icons li.lsi-social-instagram a{
background-position: -56px -58px!important;
}
#lsi_widget-2 .lsi-social-icons li.lsi-social-twitter a{
background-position: -156px -58px!important;
}
#lsi_widget-2 .lsi-social-icons li.lsi-social-linkedin a{
background-position: -206px -58px!important;
}
#lsi_widget-2 .lsi-social-icons li.lsi-social-facebook a:hover{
background-position: -6px -108px!important;
/*background:#3b5998!important;*/
}
#lsi_widget-2 .lsi-social-icons li.lsi-social-instagram a:hover{
background-position: -56px -108px!important;
/*background:#517fa4!important;*/
}
#lsi_widget-2 .lsi-social-icons li.lsi-social-twitter a:hover{
background-position: -156px -108px!important;
/*background:#1dcaff!important;*/
}
#lsi_widget-2 .lsi-social-icons li.lsi-social-linkedin a:hover{
background-position: -206px -108px!important;
/*background:#007bb6!important;*/
}
.nav .sf-menu .sub-menu {
width: 250px!important;
}
/*
.parallax-slider #mainImageHolder {
position: relative!important;
width: 100%!important;
height: 105%!important;
top: 0 !important;
z-index: 1!important;
}
.parallax-slider #mainImageHolder .primaryHolder img {
position: absolute!important;
max-width: inherit!important;
max-height: 100%!important;
}
span.st_twitter_hcount {
margin-bottom: 15px!important;
display: inline-block!important;
}*/

/*   front page post  */
.front-page-post.rpwe-block a.more-link{
-webkit-border-radius: 7px!important;
-moz-border-radius: 7px!important;
border-radius: 7px!important;
background: #3a3a3a;
color: #fff!important;
font-size: 14px!important;
padding: 6px 15px!important;
box-shadow: none !important;
text-shadow: none !important;
border: none!important;
-webkit-transition: all 0.3s ease!important;
-moz-transition: all 0.3s ease!important;
-o-transition: all 0.3s ease!important;
transition: all 0.3s ease!important;
line-height: 24px;
text-align: center;
vertical-align: middle;
cursor: pointer;
margin-bottom: 0;
display:block!important;
max-width: 80px;
margin-top: 8px;
}
.front-page-post.rpwe-block a.more-link:hover,.front-page-post.rpwe-block a.more-link:focus{
background:rgba(32,47,89,0.8)!important;
color: #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#searchform .btn-primary, #search-header .btn-primary{
background:#3a3a3a!important;
}
#searchform .btn-primary:hover, #search-header .btn-primary:hover
#searchform .btn-primary:focus, #search-header .btn-primary:focus{
background: rgba(32,27,89,0.8)!important;
}
.home h2.rpwe-title,
.home .rpwe-block a {
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.social-links{display:inline-block;width: 100%;}
.social-links > span {
float: left;
margin: 5px;
}
.category.category .video-wrap,
.category.category .post-thumb.clearfix,
.archive.date .video-wrap,
.archive.date .post-thumb.clearfix{
width:200px!important;
max-width: 200px!important;
height:150px!important;
padding:0!important;
text-align: center!important;
display:inline-block!important;
float: left;
margin: 0 1em 1em 0;
}
.category.category .video-wrap iframe {
display:inline-block;
max-width: 200px;
max-height: 150px;
}
.logo a {
max-width: 100%;
}
.header .header_widgets{
padding: 6px 0 8px!important;
}
.logo{
margin-top: -17px!important;
margin-bottom: -4px!important;
}
.custom_poz {
padding-bottom: 6px!important;
}
.metaslider .caption-wrap {
opacity: 0.9!important;
}
.metaslider .caption{
background:rgb(255,255,255);
}
.metaslider .caption h2,
.metaslider .caption h3{
text-align:center;
width:100%;
text-transform: uppercase;
}
.metaslider .caption h2{
margin-bottom:0;
}
.home .rpwe-time {
width: 100%;
float: left;
}
.home .rpwe-block a {
display: block!important;
float: left;
}
.nav .sf-menu >li.current-menu-item:before {
height: 100%;
top: 0;
}
.span6.second-front-blog {
padding-left: 30px;
box-sizing: border-box;
}
.rpwe-block li {
border-bottom: none!important;
}
.content_box.box_0.second {
padding-top: 0;
}
.rslides_nav.prev,
.rslides_nav.next {
visibility: hidden;
}
.rslides_nav.next:before,
.rslides_nav.prev:before{
content: "";
width: 40px;
height: 40px;
position: absolute;
background: url(/wp-content/uploads/2015/02/right_circular-32-w.png);
background-size: 100%;
visibility: initial;
top: -200%;
right:-20px;
}
.rslides_nav.next:before{
left:-20px;
right: inherit;
}
.rslides_nav.prev:before{
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
filter: FlipH;
-ms-filter: "FlipH";
}
.page-id-14 .google-map{
float: left;
width: 100%;
}
#wpcf7-f208-p14-o1 .submit-wrap .btn-primary {
padding: 10px 35px !important;
border-radius: 5px;
}
#wpcf7-f208-p14-o1 .submit-wrap .btn-primary:focus{
color:#fff!important;
}
.category.category .post_wrapper,
.archive.date .post_wrapper {
margin-bottom: 10px;
}
.category.category p.no-break,
.archive.date p.no-break {
display: none;
}
.category.category .post_content a.btn.btn-primary {
margin-left: 10px;
margin-top: -2px;
}
.category.category article.type-post,
.archive.date article.type-post {
background: url(/wp-content/uploads/2015/02/stripe.png);
background-repeat: repeat-x;
background-position: bottom;
background-size: 10px 10px;
padding-bottom:20px;
}
#content,
#sidebar {
padding-top: 10px!important;
}
.post_wrapper article .post-header h2,
.page-sec-title{
font-weight: normal;
color: #444;
font-size: 26px;
text-transform: capitalize;
border-bottom: 3px double #ccc;
width: 100%;
margin-bottom: 10px!important;
}
#sidebar li.cat-item-38 {
display: none;
}
.post__holder .post_content
{
padding-top: 5px;
}


/*   side bar */
#sidebar h3 {
font-size: 22px!important;
line-height: 28px!important;
color: rgb(32,47,89)!important;
padding-bottom: 5px!important;
}
#sidebar #cherry_instagram_widget-2 ul li a:before{display:none;}
div[id^="cherry_instagram_widget"] .img_thumbnail ul li {
margin-left: 0!important;
width: 100%!important;
}
div[id^="cherry_instagram_widget"] ul li figure .img_wrapp {
width: 30%!important;
float: left;
padding-right: 10px;
box-sizing: border-box;
}
div[id^="cherry_instagram_widget"] ul li figure .img_description {
width: 70%!important;
float: right!important;
margin-top: 10px!important;
}
#sidebar .widget{
border: 1px solid #ddd;
border-radius: 6px 6px 0 0;
overflow: hidden;
margin-top: 20px;
}
#sidebar .widget h3{
background: #eee;
padding: 8px 10px !important;
margin-top: 0px;
font-weight: normal;
border-bottom: 1px solid #ddd;
}
#sidebar .widget ul{
margin:0px;
}
#sidebar ul li {
list-style:none;
margin-bottom: 0px !important;
position: relative;
padding-left: 15px;
padding-top: 2px;
border-bottom: 1px solid #eee;
padding-bottom: 0px;
box-sizing: border-box;
padding: 10px;
}
#sidebar ul li:last-child{border-bottom:none;}
#sidebar ul li a:before{
position:relative!important;
float:left!important;
margin-right: 10px!important;
left:0!important;
font-size: 0!important;
width: 0;
height: 0;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left: 5px solid #3a3a3a;
}
#sidebar ul li a:hover:before{
left: 5px!important;
}
.title-section h1 {
font-size: 35px!important;
line-height: 1.1em!important;
text-transform: capitalize!important;
margin: 25px 0 4px!important;
}
.submit-wrap .btn-primary,
#respond #commentform .btn-primary{
background: rgb(31,49,110)!important;
}
.submit-wrap .btn-primary:hover,
#respond #commentform .btn-primary:hover {
background: #3a3a3a!important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled],
#respond #commentform .btn-primary:focus,
#respond #commentform .btn-primary:active{
color:#fff!important;
}
.home h2.rpwe-title, .home .rpwe-block a {
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
text-transform: capitalize;
font-size: 24px;
margin-bottom: 2px;
margin-right: 15px;
max-width: 100%;
border-bottom: 1px solid #ccc;
}
.home .rpwe-block h2,
.home .rpwe-block h2 > a {
width:100%;
}
.home .social-links {
display: inline-block;
width: 100%;
border-bottom: 4px double #ccc;
padding-bottom: 10px;
}
.span5.right {
margin-left: 0;
}
.fb-like-box.fb_iframe_widget {
width: 100%!important;
}
.fb-like-box.fb_iframe_widget > span {
width: 100%!important;
}
.fb-like-box.fb_iframe_widget > span > iframe{
min-width: 100%!important;
}
.our-tweet iframe {
width: 100%!important;
}
h2.under-title {
font-size: larger;
line-height: initial;
margin-top: -10px;
text-transform: capitalize;
}
.page-lising li.span3 {
width: 43%;
}
#comments .comment-list li .comment-body .commentmetadata,
.post_meta_unite i{
color:rgb(32,47,89)!important;
}
.service-box:hover .icon {
-webkit-transform: rotateY(0deg)!important;
-ms-transform: rotateY(00deg)!important;
transform: rotateY(0deg)!important;
}
h1.home-title {
margin-bottom: 23px;
padding: 0;
display: inline-block;
font: bold 36px/43px Helvetica;
}
/*            ------------------------  RESPONSIVE ----------  */

@media (max-width: 979px){

.nav .sf-menu >li >a {
padding: 12px 20px!important;
}
.logo {
margin-top:-5px!important;
}
.footer-widgets .span3{
width:175px!important;
}
h2{
font-size:30px!important;
line-height:35px!important;
}
.floating-form {
top: -389px;
}
.justify-text{
text-align:justify;
}
.font-size-16{
font-size:16px;
}
.display-none{
display:none;
}

}
@media (max-width: 767px){

.header .header_widgets .textwidget p .header_txt1,
.header .header_widgets .textwidget p .header_txt2,
.header .header_widgets .textwidget p .header_txt3{
margin-left: 0px!important;
font-size: 14px;
}
.span6.second-front-blog{
padding-left: 0px;
}
.home h2.rpwe-title, .home .rpwe-block a {
white-space: inherit;
text-overflow: inherit;
}
.metaslider .caption-wrap{
display:none!important;
}
.rslides_nav.next:before, .rslides_nav.prev:before {
top: 0;
right: 0px;
left: 10px;
}
nav.nav.nav__primary:after{display:none;}
span.header_txt2,
span.header_txt3 {
height: 20px;
}
.header .header_widgets .textwidget p .header_txt2 {
margin-top: 10px!important;
margin-bottom: -5px;
}
.header .header_widgets .textwidget p .header_txt1:before, .header .header_widgets .textwidget p .header_txt2:before, .header .header_widgets .textwidget p .header_txt3:before{
display:none!important;
}
.top-social{
float: none;
text-align: center;
}
a.footer-email {
font-size: 11px;
}
.footer .footer-widgets .ext_poz0 {
float: none;
margin: 0 auto;
}
.content_box.box_0 {
padding-top: 10px!important;
}
.floating-form {
position: relative;
top: inherit;
right: inherit;
margin: 10px 0;
max-width: inherit;
}
#f-form input[type="text"]{
width:100%!important;
}
span.footer-address {
text-align: center!important;
}

}